Bug 1474396 - missing . in vmware VDDK installation guide
missing . in vmware VDDK installation guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.8.0
All Linux
medium Severity medium
: GA
: 5.8.2
Assigned To: Chris Budzilowicz
Dayle Parker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 10:04 EDT by Christian Jung
Modified: 2017-08-07 11:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 11:50:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Jung 2017-07-24 10:04:53 EDT
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html/installing_red_hat_cloudforms_on_vmware_vsphere/additional-requirements#installing-vmware-vddk

Section Number and Name: 
3.1. Installing VMware VDDK on Red Hat CloudForms

Describe the issue: 
# cd /root
# tar -xvf VMware-vix-disklib-5.5.0-1284542.x86_64.tar.gz
# cd vmware-vix-disklib-distrib
# /vmware-install.pl

Suggestions for improvement: 
the last command should actually be:
# ./vmware-install.pl
(missing "." character)
Comment 2 Andrew Dahms 2017-08-03 05:57:26 EDT
Assigning to Chris for review.

Note You need to log in before you can comment on or make changes to this bug.